GET
/api/v2/admin/vouchers/module-statusGET /api/v2/admin/vouchers/module-status
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| companyId (query) | unknown | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| GlobalEnabled | boolean | Yes | |
| CompanyEnabled | boolean | Yes | |
| InterlaceEnabled | boolean | Yes | |
| EffectiveEnabled | boolean | Yes | |
| ShutdownMode | string | Yes | |
| LowBalanceWarningPercentage | unknown | Yes | |
| VerificationTtlMinutes | unknown | Yes | |
| DefaultRequiresApproval | boolean | Yes | |
| DailyReportRecipients | array of string | Yes | |
| MaximumBatchSize | unknown | Yes | |
| MaximumImportRows | unknown | Yes | |
| MaximumMassAssignmentSize | unknown | Yes |
Example request
curl -X GET "https://{base_url}/api/v2/admin/vouchers/module-status" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.